<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/title_container" android:layout_width="fill_parent" android:layout_height="40.0dip" android:layout_marginTop="16.0dip">
        <TextView android:textSize="18.669983sp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/sport_app_name" style="@style/sport_text_style" />
        <TextView android:textSize="@dimen/widget_launcher_recovery_txt_size" android:id="@id/recovery_time" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" style="@style/sport_text_style" />
    </LinearLayout>
    <com.huami.watch.common.widget.HmHaloButtonWidget android:textSize="14.0sp" android:gravity="center" android:id="@id/more_btn" android:background="@drawable/widget_more_bg" android:layout_width="107.0dip" android:layout_height="32.0dip" android:layout_marginBottom="12.0dip" android:text="@string/more_sport_tint" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" style="@style/sport_text_style" />
    <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginBottom="7.0dip" android:layout_above="@id/more_btn" android:layout_below="@id/title_container">
        <View android:layout_gravity="center" android:id="@id/loading_view" android:visibility="visible" android:layout_width="100.0px" android:layout_height="100.0px" />
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <FrameLayout android:id="@id/first_container" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
                <LinearLayout android:gravity="center" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="fill_parent">
                    <com.huami.watch.common.widget.HmHaloImageViewWidget android:id="@id/first_img" android:layout_width="32.0dip" android:layout_height="32.0dip" />
                    <TextView android:textSize="16.0sp" android:gravity="center|left" android:id="@id/first_title" android:paddingRight="@dimen/text_padding_right" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="9.0dip" android:layout_toRightOf="@id/first_img" style="@style/sport_text_style" />
                </LinearLayout>
            </FrameLayout>
            <FrameLayout android:id="@id/second_container" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
                <LinearLayout android:gravity="center" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="fill_parent">
                    <com.huami.watch.common.widget.HmHaloImageViewWidget android:id="@id/second_img" android:layout_width="32.0dip" android:layout_height="32.0dip" />
                    <TextView android:textSize="16.0sp" android:gravity="center|left" android:id="@id/second_title" android:paddingRight="@dimen/text_padding_right" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="9.0dip" android:layout_toRightOf="@id/second_img" android:layout_centerVertical="true" style="@style/sport_text_style" />
                </LinearLayout>
            </FrameLayout>
        </LinearLayout>
    </FrameLayout>
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_above="@id/more_btn" android:layout_below="@id/title_container">
        <RelativeLayout android:gravity="center" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <com.huami.watch.common.widget.HmHaloImageViewWidget android:id="@id/hide_img" android:visibility="invisible" android:layout_width="32.0dip" android:layout_height="32.0dip" android:layout_centerVertical="true" />
            <TextView android:textSize="16.0sp" android:id="@id/hide_title" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="9.0dip" android:layout_marginRight="@dimen/text_padding_right" android:layout_toRightOf="@id/hide_img" android:layout_centerVertical="true" style="@style/sport_text_style" />
            <View android:id="@id/hide_line" android:background="#66ffffff" android:layout_width="wrap_content" android:layout_height="1.0px" android:layout_centerVertical="true" android:layout_alignStart="@id/hide_title" android:layout_alignEnd="@id/hide_title" />
        </RelativeLayout>
    </RelativeLayout>
</RelativeLayout>